@charset "utf-8";/* global */
body.bodybg {background:#FFFFFF url("http://imgcache.huagu.com/www/img/newyear/huagubg.jpg") repeat-x 0 0}
.huagutop {background: url("http://imgcache.huagu.com/www/img/newyear/huagu90.jpg") no-repeat scroll center 0 transparent;height: 193px;margin: 0 auto -150px;width: 100%}
.huaguwrap{background:#FFFFFF;  margin: 0 auto; padding-top: 2px;width: 964px}


